import { ComponentFixture, TestBed, waitForAsync } from '@angular/core/testing';

import { DreamPictureComponent } from './dream-picture.component';

describe('DreamPictureComponent', () => {
  let component: DreamPictureComponent;
  let fixture: ComponentFixture<DreamPictureComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      imports: [DreamPictureComponent],
    }).compileComponents();

    fixture = TestBed.createComponent(DreamPictureComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  }));

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
